<?xml version="1.0" encoding="utf-8"?>
<AutoUpdater>
  <Description>更新配置文件</Description>
  <Updater>
    <LastUpdateTime>2017-9-28 01:22:23</LastUpdateTime>
  </Updater>
  <Application>
    <EntryPoint>LostArkPatch.exe</EntryPoint>
    <Version>1.0.0.4</Version>
  </Application>
  <Files>
    
    <File Name="UpdateList.xml" RelativePath="\UpdateList.xml" MD5="4901c83be609e35193bc9fef8e4c0b21"></File>
 
    <File Name="HVMRun64.dll" RelativePath="\HVMRun64.dll" MD5="61cab5613ab5d73488172b2908257276"></File>
     
    <File Name="LostArkPatch.exe" RelativePath="\LostArkPatch.exe" MD5="65bac1484a4e01d92b5874b3891cbfe8"></File>
    
  </Files>
</AutoUpdater>